
body {
    color: var(--color-txt1);
}

#nav-panel-bottom{
    float: right;
    width: auto !important;
}

#header-tab
{
    box-sizing: border-box;
}
#point-name
{
    white-space: normal;
    max-width: none;
}
#header-title
{

}
/*стилизованные селекты*/

/*select*/
/*{*/
    /*display: none;*/
/*}*/

.Table_S_styled{
    display: none;
    background: #fff;
    color: #000000;
    border: 1px solid #B5D3EB;
    border-top: none;
    z-index: 200;
    text-align: center;
    width: inherit;
    position: absolute;
    font-size: 15px;
}


.Table_S_styled td{
    padding: 0 !important;
}

.SS-table td:hover{
    background: #005EB5;
    color: #fff;
}

.Select_styled_value{
    margin: 0 auto;
}

/*стилизованные селекты в календаре*/

#dp_month_table, #dp_year_table{
    padding: 0;
    border-spacing: 0;
}

#dp_month{
    float: left;
    margin-left: 6px;
}


#dp_year{
    float: right;
    margin-right: 6px;
}

#dp_month .Select_styled_value,
#dp_year .Select_styled_value
{
    font-size: 18px;
    padding: 5px 22px 5px 8px;
}
#dp_month_table .s_options,
#dp_year_table .s_options
{
    font-size: 18px;
    margin: 5px 0;
}


/*DATEPICK*/
/* Default style sheet for jQuery date picker v3.5.0. */
#datepick-div, .datepick-inline {
    font-size: 18px;
    padding: 0;
    margin: -2px 0 0 0;
    color: #1C94C4;
    background: none repeat scroll 0 0 #FFFFFF;
}
#datepick-div {
    display: none;
    z-index: 100; /*must have*/
    width: 90%;
    max-width: 500px;
    border-radius: 5px;
    padding: 2px;
    box-sizing: border-box;
    height: 80vh;
    max-height: 300px;
    overflow: auto;
}

.datepick-select-cell
{
    height: 42px;
}
#datepick-div select:active,
#datepick-div select:hover,
#datepick-div select:focus
{
    background: #FFFFFF;
    touch-action: none;
}
#datepick-new-month-cell
{
    float: left;
    margin-left: 6px;
    width: 140px;
}

#datepick-new-year-cell {
    float: right;
    margin-right: 6px;
    width: 80px;
}


.datepick-inline {
    float: left;
    display: block;
    border: 0;
}
.datepick-rtl {
    direction: rtl;
}
.datepick-dialog {
    padding: 5px !important;
    border: 4px ridge #ddd !important;
}
.datepick-disabled {
    position: absolute;
    z-index: 100;
    background-color: white;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
button.datepick-trigger {
    width: 25px;
}
img.datepick-trigger {
    margin: 2px;
    vertical-align: middle;
}
.datepick-prompt {
    float: left;
    padding: 2px;
}
* html .datepick-prompt {
    width: 185px;
}
.datepick-control, .datepick-links, .datepick-header, .datepick {
    clear: both;
    float: left;
    width: 100%;
    color: #1C94C4;
}
.datepick-control {
    padding: 2px 0px;
    display: none;
}
.datepick-links {
    /*padding: 2px 0px;*/
    margin-bottom: -20px;
    position: relative;
    z-index: 100;
}
.datepick-control, .datepick-links {
    font-weight: bold;
    font-size: 80%;
}
.datepick-links label {
    padding: 2px 5px;
    color: #888;
}
.datepick-clear, .datepick-prev {
    float: left;

}
.datepick-rtl .datepick-clear, .datepick-rtl .datepick-prev {
    float: right;
    text-align: right;
}
.datepick-current {
    float: left;
    width: 30%;
    text-align: center;
    display: none;
}
.datepick-close, .datepick-next {
    float: right;
    width: 20%;
    text-align: right;
    line-height: 20px;
    vertical-align: bottom;
}
.datepick-rtl .datepick-close, .datepick-rtl .datepick-next {
    float: left;
    text-align: left;
}
.datepick-header {
    /*margin-top: -3px;*/
    /*text-align: center;*/
    font-weight: normal;
    height: auto;
    margin-bottom: 6px;
    margin-top: 6px;
    color: #000000;
    /*padding: 0 6px;*/
}
.datepick-header .dropdown
{
    background-position-x: calc(100% - 4px);
}
/*.datepick-header select {
    position: relative;
    z-index: 100;
}*/
.datepick-header span {
    position: relative;
    top: 3px;
}
.datepick {
    text-align: center;
    font-size: 18px;
    height: 165px;
}
.datepick a {
    display: block;
    width: 100%;
}
.datepick-title-row {

}
th
{
    font-weight: 400;
}
.datepick-title-row th {
    text-align: center;
    font-weight: normal;
    color: #005EB5;
    height: 40px;
}
.datepick-days-row {
    color: #666;
}

.datepick-days-row td{
    height: 40px;
    box-sizing: border-box;
}
.datepick-week-col {

    color: #fff;
}
.datepick-days-cell {
    color: #000000;
    background: #ffffff;
    font-size: 18px;
}
.datepick-days-cell a {
    display: block;
}
.datepick-other-month {
    color: #b5d3eb !important;
    background: none !important;
}
.datepick-week-end-cell {

}
.datepick-title-row .datepick-week-end-cell {
    color: #005EB5;
}
.datepick-week-over {

}
.datepick-unselectable {
    color: #b5d3eb;
    background: #ffffff;
}
.datepick-today {
    /*background: #fcc;*/
    /*border: 2px solid #5a7baf;*/
}
.datepick-current-day,  .datepick-current-day>a{
    background: #005EB5;
    color: #ffffff !important;
    text-decoration: none;
}
.datepick-days-cell-over {
    /*color: #1C94C4;*/
}
.datepick-status {
    background: #ddd;
    width: 100%;
    font-size: 80%;
    text-align: center;
}

#datepick-div a, .datepick-inline a {
    cursor: pointer;
    margin: 0;
    padding: 0;
    /*color: #1C94C4;*/
}
#datepick-div a:hover, .datepick-inline a:hover{
    /*background: #005EB5;
    color: #ffffff !important;*/
    text-decoration: none;
}
.datepick-inline .datepick-links a {
    padding: 0 5px !important;
}
.datepick-control a, .datepick-links a {
    padding: 2px 13px !important;
}
.datepick-title-row a {
    color: #eee;
}
.datepick-control a:hover {

    color: #333;
}
.datepick-links a:hover, .datepick-title-row a:hover {

    color: #333;
}
.datepick-multi .datepick {

}
.datepick-one-month {
    float: left;
    width: 100%;
    /*border: 1px solid #005EB5;*/
    /*border-top: none;*/
}
.datepick-new-row {
    clear: left;
}
/* ___________ IE6 IFRAME FIX ________ */
.datepick-cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}

.datepick-prev a img, .datepick-next a img{
    vertical-align: middle;
    padding-bottom: 1px;

}
.datepick-prev, .datepick-next, .datepick-prev:hover, .datepick-next:hover{
    width: 20%;
    line-height: 20px;
    background: none;
    display: none;
}

.datepick-days-cell:hover, td.datepick-days-cell:hover a{
    background: #005EB5;
    color: #ffffff;
    text-decoration: none;
}

td.datepick-days-cell a{
    background: none;
    color: #000000;
    text-decoration: none;
}

.datepick-title-row{
    height: 15px;
}


.arch-nav-date
{
    color: inherit;
    font-family: inherit;
    font-size: inherit;
}

.datepick-new-month{
    min-width: 30%;
    max-width: 45%;
}

/*Таблица*/

#data-container
{
    float: left;
    padding: 0 10px;
    margin-bottom: 100px;
    overflow: hidden;
}

.data-table-container
{
    width: calc(100vw - 20px);
    overflow: auto;
}

.mob-archive-nav
{
    font-size: 15px;
    /*float: left;*/
    /*overflow: auto;*/
    /*width: calc(100vw);*/
}

.mob-archive-table{
    font-size: 15px;
}
.mob-archive-table th
{
    vertical-align: middle;
    box-sizing: border-box;
}

.mob-archive-table td
{
    vertical-align: middle;
    height: 34px;
    box-sizing: border-box;
}
.mob-archive-table th.cl_hd_fr
{
    border-left: none;
    padding: 0 8px 0 8px;
    width: 69px;
    height: 69px;
    box-sizing: border-box;
}
th.cl_hd
{
    height: 25px;
}

th.cl_hd,
td.cl_t,
td.cl_u
{
    text-align: center;
    padding: 0 8px 0 8px;
}

td.cl_dt{
    padding: 0 8px 0 8px;
}

td.cl_hr
{
    padding: 2px 8px 0 8px;
}

th.w
{
    height: 25px;
}
th.wu
{
    height: 44px;
}

.mob-archive-table th
{
    border: 1px solid var(--color-border1);
    font-size: 15px;
    color: var(--color-txt2);
}

.mob-archive-table .th-unit
{
    color: var(--color-txt2);
}

.mob-archive-table tr td:first-child
{
    font-size: 15px;
}

.mob-archive-table td
{
    border-right: 1px solid var(--color-border1);
    text-align: center;
}


/*@media screen and (orientation:portrait) {*/
    /*.nav-title*/
    /*{*/
        /*width: calc(100vw - 170px);*/
    /*}*/
/*}*/
.nav-row>td
{
    padding: 0 0 10px 0;
}
.nav-title
{
    width: calc(100vw - 170px);
    max-width: 250px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: var(--color-txt2);
}
.nav-option
{
    width: 150px;
    white-space: nowrap;
}

.arch-nav-div
{
    margin-left: 5px;
    min-width: 145px;
    height: 42px;
}

.arch-nav-select
{
    color: inherit;
    font-family: roboto;
    font-size: inherit;
    width: auto;
    min-width: 145px;
    height: 42px;
    margin-left: 5px;
}

/*input без стрелки вниз*/
.arch-nav-input
{
    color: inherit;
    font-family: roboto;
    font-size: inherit;
    width: 100%;
    min-width: 145px;
    height: 42px;
    line-height: 42px;
    background: none;
    padding-left: 8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.arch-nav-input-inline
{
    width: 73px;
    text-align: left;
    display: inline;
    color: var(--color-txt1);
    font-family: roboto;
    font-size: inherit;
    border: 1px solid var(--color-border2);
    padding: 5px 5px;
}

/*input со стрелкой вниз (в связке с классом dropdown)*/
.arch-nav-input-dropdown
{
    height: inherit;
    line-height: inherit;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.archButton
{
    display: inline-block;
    padding: 5px 10px;
}

#station-search-row
{
    color: var(--color-txt2);
    margin: 10px 0;
    font-size: 15px;
}

/*местное время*/
td.cl_dt, td.cl_hr
{
    color: var(--color-txt1);
    text-align: right;
}
.date-row td:first-child
{
    border-right: 1px solid var(--color-border1);
}

.SELECT-clone
{
    width: inherit;
    height: inherit;
    position: relative;
    z-index: 0;
    line-height: 42px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.SELECT-parent
{
    opacity: 0;
    position: absolute;
    width: auto;
    min-width: 145px;
    height: inherit;
    z-index: 1;
}
.datepick-select-cell .SELECT-parent
{
    min-width: inherit;
    width: inherit;
}
/*.SELECT-clone*/
/*{*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*position: relative;*/
    /*z-index: 0;*/
/*}*/

/*.select-mask*/
/*{*/
    /*opacity: 0;*/
    /*position: absolute;*/
    /*width: inherit;*/
    /*height: inherit;*/
    /*z-index: 1;*/
/*}*/

/*#w404-short{display: inline}
#w404{display: none}
@media (min-width: 350px){
    #w404{display: inline}
    #w404-short{display: none}
}*/